2

I'm trying to install KDE in my ubuntu 16.04 but when it was almost done, the terminal displayed me these error:

Errors were encountered while processing: /var/cache/apt/archives/kde-config-telepathy-accounts_4%3a15.12.3-0ubuntu1_amd64.deb /var/cache/apt/archives/kaccounts-providers_4%3a15.12.3-0ubuntu1_amd64.deb E: Sub-process /usr/bin/dpkg returned an error code (1)

Can you help me with this?

4

I faced the same problem and according to https://bugs.launchpad.net/kubuntu-ppa/+bug/1451728

This file overlaps with a file in gnome's account-plugin-facebook /usr/share/accounts/services/facebook-im.service

and kaccounts-providers has a file which overlaps with gnome's account- plugin-google /usr/share/accounts/providers/google.provider

gnome and kde need to be co-installable so these files should be renamed to not overlap.

So, this is a bug and has to be resolved by the ubuntu and kde fellas. A workaround is to try the following:

sudo dpkg -r  account-plugin-google unity-scope-gdrive
sudo apt-get -f install

I just tried it.

  • I received above mentioned error by running sudo apt-get install kubuntu-desktop after installing Ubuntu 16.04 on a 7 year old Dell Inspiron 530 with an SSD, your two commands removed the error. – Eric Leschinski Mar 11 '18 at 20:28
  • 2
    This helped me to install kubuntu-desktop on Ubuntu 18.04: sudo dpkg -r friends-twitter account-plugin-twitter friends-facebook account-plugin-facebook – Alexey Frishman May 20 '18 at 12:30
  • @AlexeyFrishman your comment helped me as well – Sudipta Mondal Jun 16 '18 at 18:48

Your Answer

By clicking "Post Your Answer", you acknowledge that you have read our updated terms of service, privacy policy and cookie policy, and that your continued use of the website is subject to these policies.

Not the answer you're looking for? Browse other questions tagged or ask your own question.